Summary: Tifinagh TTF font(s)
Name: fonts-ttf-tifinagh
Version: 1.0
Release: %mkrel 9
License: Free use and distribution
Group: System/Fonts/True type
Source0: hapaxber.ttf
Source1: inventaire-des-oeils.pdf
BuildArch:	noarch
BuildRequires:	freetype-tools

%description
This package contains fonts for the Tifinagh script,
as encoded in unicode.

%prep
%setup -cT %{name}-%{version}
cp %{SOURCE1} .

cat << EOF > README.txt
The "Hapax Berbère" font was used as the reference font for
the proposal of inclusion of tifinagh script into Unicode BMP;
its autor, Patrick Andries hapax(at)iquebec.com, kindly released
as freely usable and distributable.

The PDF file inventaire-des-oeils.pdf gives the list of all the glyphs
in the font (there are various glyph variants and ligatures on private
use area too)
EOF

%install
install -D %{SOURCE0} %buildroot/%_datadir/fonts/TTF/tifinagh/hapaxber.ttf

%post
touch %{_datadir}/fonts/TTF

%files
%doc inventaire-des-oeils.pdf
%doc README.txt
%dir %_datadir/fonts/TTF/tifinagh
%_datadir/fonts/TTF/tifinagh/*.ttf


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.0-9.mga4
+ Revision: 510084
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 fwang <fwang> 1.0-8.mga3
+ Revision: 364474
- cleanup spec

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 03 2011 ennael <ennael> 1.0-7.mga1
+ Revision: 63543
- imported package fonts-ttf-tifinagh


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0-7mdv2011.0
+ Revision: 605205
- rebuild

* Wed Jan 20 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0-6mdv2010.1
+ Revision: 494158
- fc-cache is now called by an rpm filetrigger

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0-5mdv2009.1
+ Revision: 351135
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0-4mdv2009.0
+ Revision: 220956
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0-3mdv2008.1
+ Revision: 125156
- kill re-definition of %%buildroot on Pixel's request


* Fri Aug 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-04 23:12:24 (52896)
- Normalize fonts with new paths

* Fri Aug 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-04 21:09:34 (52813)
- import fonts-ttf-tifinagh-1.0-2mdk

* Wed Feb 08 2006 Frederic Crozat <fcrozat@mandriva.com> 1.0-2mdk
- Don't package fontconfig cache file
- Fix prereq
- touch parent directory to workaround rpm changing directory last modification
  time (breaking fontconfig cache consistency detection)

* Tue Aug 10 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-1mdk
- Initial rpm package

